TESTING/LIN/derrtz.f(3)

NAME
TESTING/LIN/derrtz.f

SYNOPSIS

  Functions/Subroutines
subroutine derrtz (path, nunit)
DERRTZ

Function/Subroutine Documentation

  subroutine derrtz (character*3 path, integer nunit)

DERRTZ

Purpose:

     DERRTZ tests the error exits for STZRZF.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 53 of file derrtz.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.